<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d42363206551297f1efd7c04f9fd0605">
  <dict>
    <!--2023-02-11 09:55:27.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:55:27.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:55:27.000-->
    <int key="num_match_short">7</int>
    <!--2023-02-11 09:55:27.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-02-11 09:55:27.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:55:27.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:55:27.000-->
    <string key="virtualnet_operatorname">yesss!</string>
  </dict>
</config>
